.sidePanel p, body.standardPage .wrapStandard .sidePanel p {
    color: #3a3a38;
    font-size: 13px;
    font-weight: normal;
    line-height: 130%;
    margin: 0 0 18px;
    width: 100%;
}

.sidePanel h4, body.standardPage .wrapStandard .sidePanel h4 {
    border-bottom: 1px solid #ebe9e3;
    color: #d3461e;
    font-size: 16px;
    margin: 0 0 18px;
    padding: 0 0 15px;
    line-height: 17px;
    text-transform: uppercase;
    font-weight: 600;
}

.sidePanel h5, body.standardPage .wrapStandard .sidePanel h5 {
    color: #767472;
    font-size: 15px;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1.1;
}